Bug 185130 - Exception Occured During 'Set Root Password' screen during installation
Exception Occured During 'Set Root Password' screen during installation
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: anaconda (Show other bugs)
4.0
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-10 15:43 EST by Mac McClellan
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-24 17:49:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mac McClellan 2006-03-10 15:43:31 EST
Description of problem: 
I get an "Exception Occured" error when attempting to set the root password on
the 'Set Root Password' screen of the installation program.  The exception error
says to report bug agains anaconda.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. On 'Set Root Password' Screen, enter in root password in both boxes then
click 'Next'
2.
3.
  
Actual results:
Exception Occured Error

Expected results:
Move on to next screen

Additional info:
Comment 1 Chris Lumens 2006-03-10 16:33:08 EST
Please attach your complete traceback to this bug report.
Comment 2 Mac McClellan 2006-03-10 16:39:30 EST
(In reply to comment #1)
> Please attach your complete traceback to this bug report.

How do I do that?
Comment 3 Chris Lumens 2006-03-10 16:41:47 EST
If you received a traceback error dialog, you can save it to a floppy.  If you
do not have a floppy available, you can copy down the traceback itself or switch
to tty2 and scp /tmp/anacdump.log to another machine.  Then, attach that to the bug.
If you did not receive an error dialog, please just write down what error
message was displayed and make a new comment here.  You could also take a
picture and attach it, if all else fails.
Comment 5 Red Hat Bugzilla 2007-06-11 23:06:35 EDT
requested by Jams Antill

Note You need to log in before you can comment on or make changes to this bug.